img {
  height: auto;
  width: 150px;
}

.margin-top{
  margin-top: 25px;
}

.padding{
  padding-left: 15px;
}

::ng-deep .nav-pills .nav-link.active,
::ng-deep .nav-pills .show > .nav-link {
  color: #ffffff;
  background-color: #6C757DFF;
}

::ng-deep .nav-pills .nav-link {
  color: #000000;

}


